package org.jackhuang.hellominecraft.launcher.util.Json;

import java.util.List;

public class GsonDataAnalysis {
    private List<Attribute> list;
    public List<Attribute> getList() {
        return list;
    }
    public void setList(List<Attribute> list) {
        this.list = list;
    }
}
